.menu-wrap {
	padding: 13px 0px 8px 0px;
	position: relative;
}

.main-nav {
	position:relative;
	z-index:999;
}


#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

#cssmenu #head-mobile{display:none}

#cssmenu {
}

#cssmenu > ul > li {
	float:left;
	margin-right:68px;
}

#cssmenu > ul > li:last-child {
	margin-right: 0px;
}


#cssmenu > ul > li > a {
	height:30px;
	font-size:18px;
	text-decoration:none;
	color:#000;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	text-transform:uppercase;
	padding: 0px 3px 0px 3px;
	border-bottom: #f5f5f5 solid 3px;
	margin-bottom: 12px;
}

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{
	color:#000;
	border-bottom: #95c21d solid 3px;
	padding-bottom: 0px;
}

#cssmenu ul li.current-menu-item a {
	color:#000;
}


#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{
	-webkit-transition:background .3s ease;
	-ms-transition:background .3s ease;
	transition:background .3s ease;
}

#cssmenu > ul > li.has-sub > a{
	padding-right: 14px;
}

#cssmenu > ul > li.has-sub > a:after{
	position:absolute;
	top:-4px;
	right:0px;
	width:7px;
	height:5px;
	display:block;
	content: url('../images/down-arrow.png');
}

#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}

#cssmenu ul ul{
	position:absolute;
    left:-9999px;
	background-image: url(../images/up-arrow.png);
	background-repeat: no-repeat;
	background-position: 10% top;
	padding-top: 14px;
}

#cssmenu ul ul li {	
	height:0;
	-webkit-transition:all .25s ease;
	-ms-transition:all .25s ease;
	transition:all .25s ease;
	margin: 0px;
	border-top: #32aae2 solid 3px;
	background-color: #fff;
	padding: 27px 10px 20px 10px;
	text-align: center;
	  	-moz-box-shadow: 2px 2px 5px #ccc;
	-webkit-box-shadow: 2px 2px 5px #ccc;
	box-shadow: 2px 2px 5px #ccc;
}

#cssmenu ul li:nth-child(2) ul li {
	width: 550px;
}

#cssmenu ul li:nth-child(5) ul li {
	width: 390px;
}

#cssmenu li:nth-child(4):hover > ul {
    left: -440px!important;
	background-position: 42% top;
}

#cssmenu ul li:nth-child(4) ul li {
	width: 1187px;
	padding: 27px 475px 27px 0px!important;
	background-image: url(../images/parent-informations.jpg);
	background-repeat: no-repeat;
	background-position: 95% 30px;
}

#cssmenu ul ul li div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin: 0px 18px 20px 18px;
}

#cssmenu ul ul li div figure {
	width: 107px;
	height: 106px;
	border: #fff solid 4px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	margin-bottom: 10px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

#cssmenu ul ul li div:hover figure {
	border: #ff8c24 solid 4px;
	   -moz-box-shadow:    inset 0 0 5px #ff8c24;
   -webkit-box-shadow: inset 0 0 5px #ff8c24;
   box-shadow:         inset 0 0 5px #ff8c24;
}

#cssmenu ul ul li div p {
	font-size: 16px;
	line-height: 18px;
	color: #464646;
	text-decoration: none;
}

#cssmenu ul ul li div:hover p {
	color: #ff8c24;
}

#cssmenu ul ul li:hover{}

#cssmenu li:hover > ul{left:auto}

#cssmenu li:hover > ul > li{height:auto;}

#cssmenu ul ul ul{margin-left:100%;top:0}

#cssmenu ul ul li a {
	font-size: 15px;
	color: #464646;
	border-bottom: none!important;
	text-decoration: none;
}

#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}

#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{
	color:#ff8c24!important;
}

#cssmenu > ul > ul  > li:hover > a,#cssmenu ul ul li.active a{
	color:#ff8c24;
	border: none!important;
}

#cssmenu ul ul li.current-menu-item a {
	color:#ff8c24!important;
}

#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
/*#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}*/




@media only screen and (min-width: 960px) and (max-width: 1200px) {

#cssmenu > ul > li {
	margin-right:30px;
}
	
#cssmenu > ul > li > a {
	font-size:17px;
}	
	
#cssmenu ul ul li {	
	padding: 20px 10px 10px 10px;
}


#cssmenu li:nth-child(4):hover > ul {
    left: -340px!important;
	background-position: 42% top;
}

#cssmenu ul li:nth-child(4) ul li {
	width: 940px;
	padding: 20px 275px 27px 0px!important;
	background-position: 95% 30px;
	background-size: 300px auto;
}

#cssmenu ul ul li div {
	width: 120px;
	display: inline-block;
	vertical-align: top;
	margin: 0px 12px 20px 12px;
}

	
}


@media screen and (max-width:959px) {

.menu-wrap {
	padding: 13px 0px 8px 0px;
}

.main-nav {	
	float:left;
	margin:0px;
	padding:0px;
	background-image: url(menu.png);
	background-repeat: no-repeat;
	background-position: 42px 10px;
}

.main-nav nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none;background-color:#f5f5f5;}

#cssmenu ul li{
  width:100%;
  margin:0px;
  padding-top:0px;
  text-align:left;
  background-color:#f5f5f5;
  border-bottom:#ddd solid 1px;
}


#cssmenu > ul > li:last-child {
	background-image:none!important;
}

#cssmenu ul li:hover{
}

#cssmenu ul li a:hover{
	color:#95c21d;
}

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{
	color:#95c21d;
	background-image:none!important;
	padding:11px 0px 11px 0px;
	border-bottom: none;
}

#cssmenu ul ul{
padding:0px;
}
	
#cssmenu ul ul{
	-moz-box-shadow: 0px 0px 0px #343433;
	-webkit-box-shadow: 0px 0px 0px #343433;
	box-shadow: 0px 0px 0px #343433;
	background-color: #f5f5f5;
}
	

#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}

#cssmenu ul li a,#cssmenu ul ul li a{
	width:100%;
	border-bottom:0;
	padding:9px 0px 9px 0px!important;
	color:#464646!important;
	height:auto;
	line-height:normal;
	font-size:16px;
	text-transform:uppercase;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	margin: 0px!important;
	font-weight: bold;
}
	
	

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{
	color:#95c21d!important;
}
	
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{
	color:#95c21d!important;
	background-color:#f5f5f5!important;
}

#cssmenu > ul > li{float:none}
#cssmenu ul ul li{
	background:#f5f5f5;
	border-bottom:none;
}
#cssmenu ul ul li:hover{
	background:#f5f5f5;
}
	
	
#cssmenu ul ul li {	
	border-top: none;
	padding: 10px 0px 10px 0px;
	text-align: left;
	  	-moz-box-shadow: 0px 0px 0px #ccc;
	-webkit-box-shadow: 0px 0px 0px #ccc;
	box-shadow: 0px 0px 0px #ccc;
}

#cssmenu ul li:nth-child(2) ul li {
	width: auto;
}

#cssmenu ul li:nth-child(5) ul li {
	width: auto;
}

#cssmenu li:nth-child(4):hover > ul {
    left: 0px!important;
	background-position: 42% top;
}

#cssmenu ul li:nth-child(4) ul li {
	width: auto;
	padding: 10px 0px 10px 0px!important;
	background-image: none;
}

#cssmenu ul ul li div {
	width: 120px;
	text-align: center;
	margin: 0px 10px 15px 10px;
}

#cssmenu ul ul li div figure {
	width: 107px;
	height: 106px;
	border: #fff solid 4px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	margin-bottom: 5px;
}

#cssmenu ul ul li div p {
	font-size: 14px;
	line-height: 17px;
}


#cssmenu ul ul ul li a{
	padding-left:0px
}

#cssmenu ul ul li a{color:#fff!important;background:none; font-size:14px; text-transform:none;}

#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{
	color:#cda666!important;
	background:#343433!important;
	padding:9px 0px 9px 0px!important;
	font-size:13px!important;
}
	
	
#cssmenu ul ul li a {
	font-size:13px!important;
	color: #fff!important;
}		

#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}

#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}

#cssmenu #head-mobile{display:block;padding:16px;color:#ddd;font-size:12px;font-weight:700}

.menu-wrap .button{width:39px;height:36px;position:absolute;left:0px;top:0;cursor:pointer;z-index: 12399994;
}

.menu-wrap .button:after{position:absolute;top:15px;right:5px;display:block;height:8px;width:29px;border-top:3px solid #34a8e1;border-bottom:3px solid #34a8e1;content:''}

.menu-wrap .button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:5px;right:5px;display:block;height:3px;width:29px;background:#34a8e1;content:''}

/*.menu-wrap .button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:15px;border:0;height:3px;width:29px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}

.menu-wrap .button.menu-opened:before{top:15px;background:#fff;width:29px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}*/

#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #31aae2;height:42px;width:42px;cursor:pointer; background-color:#31aae2;}
#cssmenu .submenu-button.submenu-opened{background:#31aae2}
#cssmenu ul ul .submenu-button{height:36px;width:36px}
#cssmenu .submenu-button:after{position:absolute;top:18px;right:15px;width:10px;height:2px;display:block;background:#fff;content:''}
#cssmenu ul ul .submenu-button:after{top:10px;right:10px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:14px;right:19px;display:block;width:2px;height:10px;background:#fff;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}




